allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  7faaa2d2-84a7-48a1-9c84-f77b448586c7:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:9eeb91b6-19d2-457b-a306-1cfecf30b99b'
      - 'layoutElement:9763c3cd-7bec-4b15-be95-451eecd32e4e'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5adc5446-3314-4043-9d86-adf8a6acba0b # Header Panel Matrix - Generic Header Panel - Paragraph
            handle: resourceContent
            instructions: null
            label: 'Resource Content'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9eeb91b6-19d2-457b-a306-1cfecf30b99b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c06e0284-fc82-40ce-8be8-b23476033a74
            handle: null
            instructions: null
            label: 'Container Size'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9763c3cd-7bec-4b15-be95-451eecd32e4e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e1ed4d4b-2252-4ecc-aab7-c77fa6c72012
        userCondition: null
    thumbFieldKey: null
handle: resourceContentPanel
hasTitleField: false
icon: null
name: 'Resource Content Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
